<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li id="item1">44</li>
        <li id="item2">5</li>
    </ul>
    <div id="mayor">
        El numero mayor
    </div>
</body>
<script src="1.js"></script>

</html>